Results 1 to 2 of 2

Thread: Wii asks to update to play original games

  1. #1
    Junior Member
    Join Date
    Jan 2010
    Posts
    8
    Thanks
    6
    Thanked 0 Times in 0 Posts

    Wii asks to update to play original games

    Hi every one I updated my wii from a 3.4E to 4.2E

    Thought this was a better move, but now all my original Wii games are asking me to update to play them

    If I updated to 4.2E why would they be asking me to do this

  2. #2
    Senior Member
    Join Date
    Oct 2009
    Posts
    4,219
    Thanks
    699
    Thanked 2,298 Times in 1,217 Posts
    Blog Entries
    17
    Each game does a check on the IOS files on your system. If any are lower in revision than the ones on the disc it will ask to update. You can prevent this by installing Priiloader and enabling skip disc updates. Instructions in the 4.2 softmod guide, link below.
    Last edited by Ithian; 01-15-2010 at 08:25 AM.
    "I think that the Wii is a beautiful piece of hardware, and a broken Wii is a tragedy. It doesn’t matter why or how." -- Bushing

  3. 1 User Says Thank You Ithian For This Useful Post


Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •